Portal 3.0.9 - Oracle Application Server Portal

Hi!
What are the advanced features of Portal 3.0.9 when compared to
Portal 3.0.7 ?
Thanks in advance
Regards
A.K.S.Srinivassan 

Check the release notes:
3.0.9
http://otn.oracle.com/products/iportal/htdocs/p309relnotes.htm
3.0.8
http://otn.oracle.com/products/iportal/pdf/A90094_01.pdf

Related

Portal 3.0.9

Hi!
What are the advanced features that are present in Portal 3.0.9
when compared to Portal 3.0.7 ?
Thanks in advance
Regards
A.K.S.Srinivassan

Single Sign On with Portal using OID

Hi,
Can any one redirect me to documents which show how to configure portal with Single Sign On using OID.
Thanks
Dharmendra 
If you are using version 3.0.9, then the information is in the SSO Administrator's Guide.
If you are using version 9.0.2, then authentication against OID is the default behavior.
Thanks Paul:
I have portal version 3.0.9.8.3 and DB version 9.0.1.3.So you mean if I upgrade my 9i DB to 9.0.2 then it will be default using OID. Please suggest.
Dharmendra 
Thanks Paul:
I have portal version 3.0.9.8.3 and DB version 9.0.1.3.So you mean if I upgrade my 9i DB to 9.0.2 then it will be default using OID. Please suggest.
Dharmendra No, I was referring to Oracle9iAS Portal, version 9.0.2, the version of the Portal in Oracle9iAS Release 2.
If your portal is on 3.0.9.8.3, with DB 9.0.1.3, you should still follow the instructions in the SSO Administrator's Guide that I referenced.

Upgrade portal, HOW?

Hi everybody
Would you please advsie me how we can upgrade our portal from 3.0.7 to 3.0.9?
In the OTN, it has scripts for going to 3.0.8.
Regards,
Shahram 
No,
look on metalink.oracle.com for Portal Patch and you will find
the lastest upgrade script which allow migration from 306,307 and
308 to 30982.
Patch number : 2150096
Regards

Bug 1872992 in Portal 3.0.9?

Hi all,
the bug in the subject was found on Portal 3.0.8 and is about the Membership information for users under groups which is not imported properly.
On Metalink, I've found the patch for this bug which applies on Portal 3.0.8.
I'm running Portal 3.0.9.8 on WinNT SP4 and got the same problem as described in 3.0.8.
Can I apply the patch on this version of Portal?
Thanks in advance,
Maurizio

PortalTools portal version req. ?

I'm about to install and configure PortalTools.ear (9.0.2.6.1) from the latest JPDK on an instance of midtier running Portal 9.0.2.3B (Infrastructure running RDBMS 9.1.0.4)
The release notes state that the min. requirement of Portal is 9.0.2 but gives no info. on minor release. Does this latest version of PortalTools JPDK require the latest version of Portal 9.0.2.6 or will it function properly on 9.0.2.3B of Portal?
Thanks,
Laith E.H. 
Hello Laith,
You do not need to have a 9.0.2.6 Portal to install the PDK and PortalTools version 9.0.2.6.1,
You can register and use PortalTools portlets into you 9.0.2.3 Portal.
Regards
Tugdual Grall 
Hello Laith,
You do not need to have a 9.0.2.6 Portal to install the PDK and PortalTools version 9.0.2.6.1,
You can register and use PortalTools portlets into you 9.0.2.3 Portal.
Regards
Tugdual Grall 
Hello Laith,
You do not need to have a 9.0.2.6 Portal to install the PDK and PortalTools version 9.0.2.6.1,
You can register and use PortalTools portlets into you 9.0.2.3 Portal.
Regards
Tugdual Grall 
Hello Laith,
You do not need to have a 9.0.2.6 Portal to install the PDK and PortalTools version 9.0.2.6.1,
You can register and use PortalTools portlets into you 9.0.2.3 Portal.
Regards
Tugdual Grall

Categories

Resources